/* LINKS =============================================================================  */

a {
font-family: 'Montserrat', sans-serif;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: underline 2px solid;
cursor: pointer;
color: white;
}


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* LAYOUT ============================================================================= */

html, body {
    height: 100%;
    font-family: 'Montserrat', sans-serif;
}

* {
    margin: 0;
}

/* STRUCTURE */

.wrapper {
    min-height: 100%;
    margin-bottom: -50px;
}


.wrapper:after {
    content: "";
    display: block;
}

#content {
    width: 100%;
    margin: 0 0 0 0;
    background-color: white;
}


/* NAVIGATION */


nav {
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    color: #0b0b0c;
    font-family: 'Montserrat', sans-serif;
    font-size: 14pt;
    font-weight: 900;
    z-index: 100;
    position: fixed;
    height: 60px;
    background-color: white;
}

#site-id {
    float:left;
    margin-left:2%;
    width: 54px;
}

ul.topnav {
    list-style-type: none;
    overflow: hidden;
    text-align: right;
    float: right;
    margin-right: 12px;
    margin-top: 18px;
    padding-left: 0;
}

ul.topnav li {
    float: left;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 10px;
    display: inline-block;
    text-align: center;
}

ul.topnav li:last-child {
    padding-right: 0px;
}

nav a {
    color: #24224A;
    border-bottom: 2px solid rgba(0, 0, 0, 0); 
    text-decoration: none;
}

nav a:hover {
    color: #F2205C;
    border-bottom: 2px solid #F2205C; 
}

nav a:visited {
}

/* HEADER */

#header {
    width: 100%;
    background-color: #F2F3F7;
    text-align: center;
    padding-top: 160px;
    padding-bottom: 60px;
    background-image: url('../images/header-bkgd.png');
    background-position: bottom;
    background-repeat: no-repeat;
}

#header img {
    width: 300px;
}

#header p {
    font-family: 'Montserrat', sans-serif;
    font-size: 17pt;
    color: #24224A;
    font-weight: 400;
    margin-top: 50px;  
    line-height: 25pt; 
    width: 90%;
    margin: 50px auto 20px auto;
}

#header h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 22pt;
    line-height: 24pt;
    color: #24224A;
    margin: 30px 0 40px 0;
    font-weight: 700;
}

#header-signup {
    margin: 0 auto;
    text-align: center;
}

.signup {
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18pt;
    color: #FFF;
    cursor: pointer;
    height: 80px;
    width: 320px;
}

.signup:hover {
    background-color: #41416B;
}

#header-signup p {
    padding-top: 6px;
}

#header-signup img {
    float: left;
    width: 34px;
    padding-right: 12px;
}

/* HEADER - SUBPAGES */

#header-subpages {
    width: 100%;
    padding-top: 120px;
    padding-bottom: 10px;
    background-color: #F2F3F7;
    text-align: center;
    background-image: url('../images/header-bkgd.png');
    background-position: center;
    background-size: 500px;
    background-repeat: no-repeat;
}

#header-subpages img {
    height: 300px;
}

#header-subpages h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24pt;
    color: #24224A;
    margin: 30px 0 40px 0;
    font-weight: 700;
}

/* EMAIL SIGN UP ======================================================================================== */

#email-footnote {
    visibility: visible;
    text-align: left;
    width: 90%;
    margin: 0 auto;
}

#email-footnote p {
    font-family: 'Montserrat', sans-serif;
    font-size: 12pt !important;
    color: #000;
    line-height: 18pt;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 100%;
}

.mobile-asterisk {
    color: #F2205C;
    font-size: 48pt;
    margin: 20px 0 -5px 0;
}


/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */

#mc_embed_signup form {padding:10px 0 20px 0;width: 90%;margin: 0 auto;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family: 'Montserrat', sans-serif; font-size: 16pt; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:50px !important; padding: 20px 20px; display: inline-block; margin: 0 10px 0 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16pt; padding-bottom:10px;}
#mc_embed_signup .mc-clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-family: 'Montserrat', sans-serif; font-weight: 700;font-size: 16pt; border: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #fff; background: #F2205C !important; box-sizing:border-box; height:50px !important; padding:0 30px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background:#41416B !important; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:20px !important;}
    #mc_embed_signup .mc-clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; border: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #fff; background: #F2205C !important; -webkit-appearance: none;}
}  



/* BODY ======================================================================================== */

#body {

}

img.inline {
    width: 17px;
}

/* SECTION - HOW TO PARTY ====================================================================== */

#section-how {
    background-color: #41416B;
    font-size: 40pt;
    font-weight: 700;
    padding-top: 40px;
}

.section-how-content {
    max-width: 96%;
    margin: 0 auto;
    text-align: center;
}

#section-how h1 {
    font-family: 'Montserrat', sans-serif;
    color: #18C7EF;
    margin-bottom: 40px;
    text-align: center;
    font-size: 24pt;
    font-weight: 700;
}

.section-how-body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16pt;
    color: #FFF;
    font-weight: 400;
    line-height: 26pt;
    text-align: left;
    margin-top: 40px;
    margin-bottom: 40px;
    overflow: auto;
}

.section-how-body ul {
    list-style-type: disc;
    font-size: 24pt;
    color: #F2205C;
}

.section-how-body ul li {
    line-height: 26pt;
    margin-bottom: 20px;
}

.section-how-body ul li p {
    color: white;
    font-size: 16pt;
    line-height: 22pt;
    margin-bottom: 20px;
}

img.phone {
    width: 310px;
    text-align: center;
    margin: 0 auto;
    bottom: 0;
    vertical-align: bottom;
}

img.th-up {
    width:17px;
    display:inline-block;
    margin-top:-4px;
    margin-right: 0px;
}

/* SECTION - WHY TO CALL ====================================================================== */

#section-why {
    background-color: #18C7EF;
    font-size: 40pt;
    font-weight: 700;
    padding-top: 60px;
}

.section-why-content {
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
}

#section-why h1 {
    font-family: 'Montserrat', sans-serif;
    color: #24224A;
    margin-bottom: 40px;
    font-size: 24pt;
    font-weight: 700;
    text-align: center;
}

.section-why-body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16pt;
    color: #24224A;
    font-weight: 400;
    line-height: 22pt;
    text-align: left;
    margin: 40px auto 60px auto;
}

.section-why-body p {
    margin-bottom: 30px;
}

.section-why-body a {
    border-bottom: 2px solid white;
}

.section-why-body a:hover {
    color: #F2205C;
    border-bottom: 2px solid #F2205C;
}

.section-why-content img {
    width: 100%;
    bottom: 0;
}


/* SECTION - PLEDGE ====================================================================== */

#section-pledge {
    background-color: #F2205C;
    font-size: 40pt;
    font-weight: 700;
    padding-top: 60px;
}

.section-pledge-content {
    max-width: 90%;
    margin: 0 auto;
    padding-bottom: 60px;
    text-align: center;
}

#section-pledge h1 {
    font-family: 'Montserrat', sans-serif;
    color: #FFFFFF;
    margin-bottom: 40px;
    font-size: 24pt;
    font-weight: 700;
    text-align: center;
}

.section-pledge-body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16pt;
    color: #FFFFFF;
    font-weight: 400;
    line-height: 22pt;
    text-align: left;
    margin: 40px auto 60px auto;
}

.section-pledge-body ul {
    list-style-type: disc;
    font-size: 24pt;
    color: #FFFFFF;
    margin-bottom: 40px;
}

.section-pledge-body a {
    border-bottom: 2px solid white;
}

.section-pledge-body a:hover {
    color: #18C7EF;
    border-bottom: 2px solid #18C7EF;
}

.section-pledge-body ul li {
    line-height: 22pt;
    margin-bottom: 20px;
}

.section-pledge-body ul li p {
    color: white;
    font-size: 16pt;
    line-height: 22pt;
    margin-bottom: 20px;
}

.section-pledge-content img {
    width: 80%;
}

/* ABOUT US - HOW WE WORK ====================================================================== */


#section-work {
    background-color: #41416B;
    font-size: 40pt;
    font-weight: 700;
    padding: 40px 10px 0px 10px;
}

.section-work-content {
    max-width: 90%;
    margin: 0 auto;
    padding-bottom: 40px;
    position: relative;
    text-align: center;
}

#section-work h1 {
    font-family: 'Montserrat', sans-serif;
    color: #18C7EF;
    font-weight: 700;
    margin-bottom: 40px;
    font-size: 24pt;
    text-align: center;
}

.section-work-body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16pt;
    color: #FFFFFF;
    font-weight: 400;
    line-height: 22pt;
    text-align: left;
    margin: 40px auto 60px auto;
}


.section-work-body p a {
    border-bottom: 2px solid white;
    color: white;
}

.section-work-body p a:hover {
    border-bottom: 2px solid #F11F5C;
    color: #F11F5C;
}

#team-grid {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    overflow: auto;
}

.team-member {
    float: left;
    width: 45%;
    margin-right: 5%;
    text-align: center;
    padding-bottom: 30px;
}

.team-member img {
    width: 100px;
    height: 100px;
    padding-bottom: 14px;
}

.team-member p {
    font-family: 'Montserrat', sans-serif;
    font-size: 12pt;
    color: #fff;
    font-weight: 400;
}

.team-member a {
    border-bottom: solid white 2px;
}

.team-member a:hover {
    color: #F11F5C;
    border-bottom: solid #F11F5C 2px;
}

/* ABOUT US - CONTRIBUTING ===================================================================== */

#section-contributing {
    background-color: #18C7EF;
    font-size: 40pt;
    font-weight: 700;
    padding-top: 40px;
}

.section-contributing-content {
    max-width: 90%;
    margin: 0 auto;
    padding-bottom: 80px;
    text-align: center;
}

#section-contributing h1 {
    font-family: 'Montserrat', sans-serif;
    color: #24224A;
    margin-bottom: 40px;
    font-weight: 700;
    text-align: center;
    font-size: 24pt;
}

.section-contributing-body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16pt;
    color: #24224A;
    font-weight: 400;
    line-height: 22pt;
    text-align: left;
    margin: 40px auto 60px auto;
}

.section-contributing-body p {
    margin-bottom: 30px;
}

.section-contributing-body strong {
    color: #24224A;
}

.section-contributing-body a {
    border-bottom: 2px solid white;
}

.section-contributing-body a:hover {
    color: #F2205C;
    border-bottom: 2px solid #F2205C;
}

.contribute-buttons {
    width: 90%;
    margin-bottom: 60px;
    overflow: auto;
}

.red-bt {
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20pt;
    color: #FFF;
    cursor: pointer;
    height: 80px;
    width: 340px;
    margin-bottom: 30px;
    font-weight: 700;
}

.red-bt:hover {
    background-color: #41416B;
    border-bottom: none;
}

.red-bt a {
    border-bottom: none;
}

.red-bt a:hover {
    border-bottom: none;
}

.bl-bt {
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20pt;
    color: #FFF;
    cursor: pointer;
    height: 80px;
    width: 340px;
    background-color: #41416B;
    font-weight: 700;
}

.bl-bt:hover {
    background-color: #F2205C;
    border-bottom: none;
}

.bl-bt a {
    border-bottom: none;
}

.bl-bt a:hover {
    border-bottom: none;
}


/* ABOUT US - DOCS ====================================================================== */

#section-docs {
    background-color: #F11F5C;
    font-size: 40pt;
    font-weight: 700;
    padding-top: 80px;
}

.section-docs-content {
    max-width: 90%;
    margin: 0 auto;
    padding-bottom: 44px;
    text-align: center;
}

#section-docs h1 {
    font-family: 'Montserrat', sans-serif;
    color: #FFFFFF;
    margin-bottom: 80px;
    font-size: 24pt;
    text-align: center;
}

.section-docs-body {
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 16pt;
    color: #FFFFFF;
    font-weight: 400;
    line-height: 22pt;
    margin-right: 20px;
    overflow: auto;
}

.section-docs-col {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 80px;
}

.section-docs-col img {
    width: 96px;
    margin-bottom: 20px;
}

.section-docs-col a {
    border-bottom: none;
}

.section-docs-col a:hover {
    border-bottom: none;
}

.section-docs-col p {
    font-weight: 700;
}

.section-docs-col p a {
    border-bottom: 2px solid #FFF;  
}

.section-docs-col p a:hover {
    border-bottom: 2px solid #18C7EF;
    color: #18C7EF;
}

/* TERMS & PRIVACY ============================================================================= */

.tp-container {
    width: 90%;
    max-width: 960px;
    margin: 40px auto;
}

#tpBody
{
    font-family: "Montserrat" sans-serif;
    font-size:12pt;
    width:100%;
    margin:0 auto;
    text-align:left;
}

#tpBody p {

}

#tpBody a {
    color: #F2205C;
    border-bottom: 2px solid #F2205C;
}

#tpBody a:hover {
    color: #41416B;
    border-bottom: 2px solid #41416B;   
}

#tpBody h3 {
    font-size: 18pt;
    font-weight: 600;
    margin-top: 30px;
}

#tpHeader
{
    font-family:verdana;
    font-size:21pt;
    width:100%;
    margin:0 auto;
}

.tpConsistencies
{
    display:none;
}



/* FOOTER ====================================================================================== */

footer {
    background-color: #241F3D;
    width: 100%;
    min-height: 200px;
    padding: 50px 0;
}

#footer-content {
    width: 90%;
    margin: 0 auto;
    color: #FFFFFF;
}

#footer-content-links {
    font-size: 16pt;
    font-weight: 700;
    width: 100%;
}

#footer-content-links a {
    color: #18C7EF;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    border-bottom: 2px solid rgba(0, 0, 0, 0); 
}

#footer-content-links a:hover {
    border-bottom: 2px solid #18C7EF;
}

#footer-content-social {
    width: 100%;
    font-size: 16pt;
    font-weight: 700;
    color: #F2205C;
}

#footer-content-social a {
    color: #FFFFFF;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    border-bottom: 2px solid rgba(0, 0, 0, 0); 
}

#footer-content-social a:hover {
    border-bottom: 2px solid #FFFFFF;
}

#footer-content-social img {
    width: 36px;
}

ul.footer-social {
    padding: 0;
}

ul.footer-social li {
    display: inline-block;
    margin-right: 20px;
}

ul.footer-social li img {
    margin-top: -10px;
}

ul.footer-social li:last-child {
    padding-right: 0px;
}

ul.footer-links {
    list-style-type: none inside;
    padding-left: 0px;
}

ul.footer-links li {
    margin-bottom: 50px;
}

ul.footer-links li:last-child {
    padding-right: 0px;
}

#email-link {
    margin-bottom: 50px;
}


#gh-ic {
    background-image: url('../images/github.png');
    height: 35px;
    width: 35px;
    margin-top: -10px;
}

#gh-ic:hover {
    background-image: url('../images/github-hover.png');
    height: 35px;
    width: 35px;
}

#med-ic {
    background-image: url('../images/medium.png');
    height: 35px;
    width: 35px;
    margin-top: -10px;
}

#med-ic:hover {
    background-image: url('../images/medium-hover.png');
}

#tw-ic {
    background-image: url('../images/twitter.png');
    height: 35px;
    width: 35px;
    margin-top: -10px;
}

#tw-ic:hover {
    background-image: url('../images/twitter-hover.png');
}

#fb-ic {
    background-image: url('../images/fb.png');
    height: 35px;
    width: 35px;
    margin-top: -10px;
}

#fb-ic:hover {
    background-image: url('../images/fb-hover.png');
}


/* VENDOR-SPECIFIC ============================================================================= */

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }
